{
   "loot_tables" :
   [
      {
         "id" : "OPHIDICISTLOOT",
         "difficulty" : 0,
         "dungeon" : "",
         "entries" :
         [
            { "type" : "nothing", "chances" : 0, "data" : { }},
            { "type" : "item", "chances" : 3, "data" : { "type" : "supply", "id" : "doses_mimosas", "amount" : 1 }},
			{ "type" : "item", "chances" : 1, "data" : { "type" : "supply", "id" : "doses_mimosas", "amount" : 2 }}
         ]
      }
   ]
}
